TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Tue Jun 28 00:56:33 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Tue Jun 28 00:56:36 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorfpp
            status: PASS
            duration: 6638
            return_code: 0
            error:
        duration: 6661
        status: PASS
